@charset "UTF-8";


/*================================================================================
個別CSS PC
=================================================================================*/

/* 背景グレー */
.beta-mod-box-bgcolor--grey{
	background-color: #f2f2f2;
}
.beta-mod-box-bgcolor--grey .beta-mod-box-bgcolor__inner{
	margin-top: -20px;
}


/* パディング追加 */
.beta-mod-box-bgcolor__inner {
	padding: 20px 22px 22px 22px;
}

/* H3赤縦線と下線を削除 */
.beta-mod-box-bgcolor__inner .tit-common-lv3 {
	padding: 0;
	position: static;
	background: none;
}